schemaVersion: "1.0"
pattern:
  id: "2cdd910036aa06b102863a4f"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GroovyScriptStep"
  name: "CheckLoa"
  label: "LOA"
  properties:
    scriptFile: "res://2cdd910036aa06b102863a4f#scriptFile"
    onSuccess:
    - "pattern://4c7ad5e93c0ed94844e6bbfe"
    onFailure:
    - "pattern://50b861438e79c2332862d3ca"
    customSteps:
    - "pattern://d1298ac82e8bab66583d5571"
    - "pattern://1d38203c48e017b5b3812385"
    scriptTraceGroup: "AGOV-ACCT"
